Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://makelocalads.com/api/v1/photoshoots/{photoshoot_id} \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};fetch('https://makelocalads.com/api/v1/photoshoots/{photoshoot_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "brand_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "template_id": "<string>", "outputs": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "position": 123, "image_url": "<string>", "width": 123, "height": 123 } ], "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
{ "type": "<string>", "title": "<string>", "status": 123, "detail": "<string>", "code": "<string>", "request_id": "<string>"}
Returns current progress and any completed shot outputs.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Photoshoot found.
queued
in_progress
completed
failed
canceled
Show child attributes